{% extends 'app/base.html' %}
{% load static %}
{% block contenido %}

<!-- Imagen de fondo -->

<style>
    body {
        background-image: url("{% static 'app/images/fondo.jpg' %}");
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
    }
</style>

<!-- Segundo contenedor -->

<div class="container-fluid bg-2 text-center">
    <h2 class="margin">Muebles exclusivos</h2>
    <p>Diseñamos y creamos muebles con carácter e identidad. Trabajamos con materiales nobles, todos nuestros
        muebles son únicos y hechos a mano.</p>

</div>

<!-- Contenedor de imagenes deslizantes-->

<div class="slideshow-container">

    <div class="mySlides fade">
        <div class="numbertext">1 / 7</div>
        <img src="{% static 'app/images/4.jpg' %}" style="width:100%" alt="">
        <div class="text">Arrimo mas esquineros de vidrio</div>
    </div>

    <div class="mySlides fade">
        <div class="numbertext">2 / 7</div>
        <img src="{% static 'app/images/5.jpg' %}" style="width:100%" alt="">
        <div class="text">Arrimo, mas esquineros de vidrio</div>
    </div>

    <div class="mySlides fade">
        <div class="numbertext">3 / 7</div>
        <img src="{% static 'app/images/6.jpg' %}" style="width:100%" alt="">
        <div class="text">Arrimo de vidrio</div>
    </div>

    <div class="mySlides fade">
        <div class="numbertext">4 / 7</div>
        <img src="{% static 'app/images/7.jpg' %}" style="width:100%" alt="">
        <div class="text">Mesa de centro de vidrio</div>
    </div>

    <div class="mySlides fade">
        <div class="numbertext">5 / 7</div>
        <img src="{% static 'app/images/8.jpg' %}" style="width:100%" alt="">
        <div class="text">Arrimo con cubierta de roble</div>
    </div>

    <div class="mySlides fade">
        <div class="numbertext">6 / 7</div>
        <img src="{% static 'app/images/9.jpg' %}" style="width:100%" alt="">
        <div class="text">Mesa de centro con cubierta de roble</div>
    </div>

    <div class="mySlides fade">
        <div class="numbertext">7 / 7</div>
        <img src="{% static 'app/images/10.jpg' %}" style="width:100%" alt="">
        <div class="text">Repisa con cubiertas de pino</div>
    </div>

    <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
    <a class="next" onclick="plusSlides(1)">&#10095;</a>

</div>
<br>

<div style="text-align:center">
    <span class="dot" onclick="currentSlide(1)"></span>
    <span class="dot" onclick="currentSlide(2)"></span>
    <span class="dot" onclick="currentSlide(3)"></span>
    <span class="dot" onclick="currentSlide(4)"></span>
    <span class="dot" onclick="currentSlide(5)"></span>
    <span class="dot" onclick="currentSlide(6)"></span>
    <span class="dot" onclick="currentSlide(7)"></span>
</div>

<script>
    var slideIndex = 1;
    showSlides(slideIndex);

    function plusSlides(n) {
        showSlides(slideIndex += n);
    }

    function currentSlide(n) {
        showSlides(slideIndex = n);
    }

    function showSlides(n) {
        var i;
        var slides = document.getElementsByClassName("mySlides");
        var dots = document.getElementsByClassName("dot");
        if (n > slides.length) { slideIndex = 1 }
        if (n < 1) { slideIndex = slides.length }
        for (i = 0; i < slides.length; i++) {
            slides[i].style.display = "none";
        }
        for (i = 0; i < dots.length; i++) {
            dots[i].className = dots[i].className.replace(" active", "");
        }
        slides[slideIndex - 1].style.display = "block";
        dots[slideIndex - 1].className += " active";
    }
</script>

{% endblock%}